<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="ExamTerminal.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
    <userSettings>
        <ExamTerminal.Properties.Settings>
            <setting name="ExamTerminal_OffLineService_ser" serializeAs="String">
                <value>http://172.24.216.209/ser.asmx</value>
            </setting>
            <setting name="OffLine" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="OffLineIP" serializeAs="String">
                <value />
            </setting>
            <setting name="ExamTerminal_ser_ser" serializeAs="String">
                <value>https://efficiencyexam.azurewebsites.net/ser.asmx</value>
            </setting>
            <setting name="ExamTerminal_MediaSer_ser" serializeAs="String">
                <value>https://exam.uob.edu.iq/ser.asmx</value>
            </setting>
        </ExamTerminal.Properties.Settings>
    </userSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="OpenTK" publicKeyToken="bad199fe84eb3df4" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-3.2.0.0" newVersion="3.2.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="OpenTK.GLControl" publicKeyToken="bad199fe84eb3df4" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-3.1.0.0" newVersion="3.1.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="ZedGraph" publicKeyToken="02a83cbd123fcd60" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-5.1.7.430" newVersion="5.1.7.430" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
